Overview
========


Installation
============
  * Go to admin > Site Setup > Add-ons
  * Activate EEA Dataservice


Usage
=====
  * Within your Plone Site navigate to a container
  * Add new "Dataset", "Datatable" and "Datafile"
  * Add new "EEAFigure" and "EEAFigureFile"


Authors
=======
  "European Environment Agency", mailto:webadmin@eea europa eu
